NF-e (Produto)

Baixar PDF (DANFE)

Retorna o documento auxiliar da nota fiscal eletrônica (DANFE) formatado em PDF pronto para impressão ou download.

GET
https://api.nfer.me
/v1/nfe/{id}/danfe

Authorizations

X-API-Key
string
header
required

Chave de API emitida no painel NFER enviada no header da requisição.

Path Parameters

id
string<uuid>
required

UUID da NF-e autorizada.

Exemplo:b7c2930a-48a1-4fd8-879e-4a671cfbd992

Response

application/json

Arquivo binário application/pdf do DANFE.

file_type
string

Exemplo retornado: "application/pdf"

Exemplo:application/pdf
size_bytes
integer
Exemplo:48200
status
string

Status atual do processamento da nota.

Exemplo:download_ready
Baixar PDF (DANFE)
curl --request GET \
--url https://api.nfer.me/v1/nfe/{id}/danfe \
--header 'X-API-Key: <sua_chave_api>'
{
"file_type": "application/pdf",
"size_bytes": 48200,
"status": "download_ready"
}